﻿<AML>
 <Item type="Form" id="AB7E6D60A2CD428584229EF664083A84" action="add">
  <category_form>0</category_form>
  <height>234</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>699</width>
  <name>acc_journal_register</name>
  <Relationships>
   <Item type="Body" id="99717F7C9B89460490C02859543A71AE" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_journal_register" type="Form">AB7E6D60A2CD428584229EF664083A84</source_id>
    <Relationships>
     <Item type="Field" id="C65F1BC8A10446FF9F3B2616E71F7685" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Excel </label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_excel" type="Property">E243F228F4DF45E28E9CAB9A8AC35050</propertytype_id>
      <sort_order>1024</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>9856</tab_index>
      <tab_stop>1</tab_stop>
      <x>437</x>
      <y>135</y>
      <name>acc_excel</name>
     </Item>
     <Item type="Field" id="90A34375A428401BBB3A398637D6DB59" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">From Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_from_date" type="Property">90978299EB3A40FDA3AEC487F87CD466</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>352</x>
      <y>40</y>
      <name>acc_from_date</name>
     </Item>
     <Item type="Field" id="BE004FC009DA40CCA1216938356DFF46" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_report_currency" type="Property">022CA9A4C2A641B9A6036A69287AED86</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>8960</tab_index>
      <tab_stop>1</tab_stop>
      <x>334</x>
      <y>137</y>
      <name>acc_report_currency</name>
     </Item>
     <Item type="Field" id="A77B1601B5F849AAB01342922F500CBA" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">To Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_to_date" type="Property">A3BB0EBF05B242F694D694FCF8A1BBD9</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>523</x>
      <y>41</y>
      <name>acc_to_date</name>
     </Item>
     <Item type="Field" id="6C778EB697EF4256BF55D4E6A2311FF8" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Vch Type</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_vch_type" type="Property">CB76926938E842379B30730F98281AD4</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>4992</tab_index>
      <tab_stop>1</tab_stop>
      <x>283</x>
      <y>98</y>
      <name>acc_vch_type</name>
     </Item>
     <Item type="Field" id="EC855E55AFD74DAFA1F6AD7011E14043" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Search</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>512</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_stop>1</tab_stop>
      <x>391</x>
      <y>182</y>
      <name>btn_search</name>
      <Relationships>
       <Item type="Field Event" id="2C7766EA4D8E4A7DB2DE29615E1BD9FD" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="acc_journal_register_report_call" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_journal_register_report_call</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="btn_search" type="Field">EC855E55AFD74DAFA1F6AD7011E14043</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="CC38F672BFB84AA6B440A0811DC5F5A9" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>0</is_visible>
      <label xml:lang="en">Company</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_company" type="Property">FA41847E7BC64409BD0404EECAF046F9</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>4736</tab_index>
      <tab_stop>1</tab_stop>
      <x>13</x>
      <y>156</y>
      <name>erp_company</name>
     </Item>
     <Item type="Field" id="C681291670714EE6A7250BFC2727A460" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>128</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>0</y>
      <name>item_info</name>
     </Item>
     <Item type="Field" id="A12217BD38C94E1580CCA88C7D0479FA" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Periods</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="periods" type="Property">4D41E91BA51F41DC8BB0D8A7DE14DA12</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="99717F7C9B89460490C02859543A71AE" type="Body">99717F7C9B89460490C02859543A71AE</source_id>
      <tab_index>9984</tab_index>
      <tab_stop>1</tab_stop>
      <x>185</x>
      <y>39</y>
      <name>periods</name>
      <Relationships>
       <Item type="Field Event" id="0E0277FC10244928940C6C65051CEB34" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_periods_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_periods_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="periods" type="Field">A12217BD38C94E1580CCA88C7D0479FA</source_id>
       </Item>
      </Relationships>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="A19AA9639A754D2FB907CA5E2630EF5A" action="add">
    <form_event>onbeforeunload</form_event>
    <related_id keyed_name="acc_joournal_register_Close" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_joournal_register_Close</name>
     </Item>
    </related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_journal_register" type="Form">AB7E6D60A2CD428584229EF664083A84</source_id>
   </Item>
   <Item type="Form Event" id="35FA5D5A674741208A08F520856D1061" action="add">
    <form_event>onformpopulated</form_event>
    <related_id keyed_name="acc_set_default_sequence" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_set_default_sequence</name>
     </Item>
    </related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_journal_register" type="Form">AB7E6D60A2CD428584229EF664083A84</source_id>
   </Item>
   <Item type="Form Event" id="EFD833B992884958BF1781BC529CF189" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_rpt_start_date_end_date" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_rpt_start_date_end_date</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_journal_register" type="Form">AB7E6D60A2CD428584229EF664083A84</source_id>
   </Item>
   <Item type="Form Event" id="A4BED7C879DD488489C93792757457B9" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_periods_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_periods_load</name>
     </Item>
    </related_id>
    <sort_order>512</sort_order>
    <source_id keyed_name="acc_journal_register" type="Form">AB7E6D60A2CD428584229EF664083A84</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>